.rbt-list-style-black {
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}

    .rbt-list-style-black li:first-child {
        margin-top: 0;
    }

    .rbt-list-style-black li {
        display: flex;
        font-size: 16px;
        margin: 5px 0;
        line-height: 1.45;
    }

        .rbt-list-style-black li::before {
            content: "\e92b";
            font-family: 'feather' !important;
            color: var(--color-darker);
            padding-right: 10px;
            margin-top: 2px;
        }

        .rbt-list-style-black li p {
            margin-bottom: 0px !important;
        }

.rbt-list-style-green {
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}

    .rbt-list-style-green li:first-child {
        margin-top: 0;
    }

    .rbt-list-style-green li {
        display: flex;
        font-size: 16px;
        margin: 5px 0;
        line-height: 1.45;
    }

        .rbt-list-style-green li::before {
            content: "\e92b";
            font-family: 'feather' !important;
            color: var(--color-success);
            padding-right: 10px;
            margin-top: 2px;
        }

        .rbt-list-style-green li p {
            margin-bottom: 0px !important;
        }

ul.rbt-list-style-circlegreen {
    margin-bottom: 0px !important;
    padding: 0;
    list-style: none;
}

    .rbt-list-style-circlegreen li:first-child {
        margin-top: 0;
    }

.rbt-list-style-circlegreen li {
    vertical-align: middle;
    padding-left: 30px;
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 15px;
    line-height: 1.45;
}

    .rbt-list-style-circlegreen li::before {
        content: "\e92b";
        font-family: 'feather' !important;
        width: 20px;
        height: 20px;
        background: var(--color-success);
        display: inline-block;
        line-height: 20px;
        text-align: center;
        border-radius: 100%;
        color: var(--color-white);
        position: absolute;
        left: 0;
        top: 0;
        padding-right: 1px;
        margin-top: 2px;
    }

        .rbt-list-style-circlegreen li p {
            margin-bottom: 0px !important;
        }

ul.rbt-list-style-circleblue {
    margin-bottom: 0px !important;
    padding: 0;
    list-style: none;
}

    .rbt-list-style-circleblue li:first-child {
        margin-top: 0;
    }

.rbt-list-style-circleblue li {
    vertical-align: middle;
    padding-left: 30px;
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 15px;
    line-height: 1.45;
}

    .rbt-list-style-circleblue li::before {
        content: "\e92b";
        font-family: 'feather' !important;
        width: 20px;
        height: 20px;
        background: var(--primary-opacity);
        display: inline-block;
        line-height: 20px;
        text-align: center;
        border-radius: 100%;
        color: var(--color-primary);
        position: absolute;
        left: 0;
        top: 0;
        padding-right: 1px;
        margin-top: 2px;
    }

        .rbt-list-style-circleblue li p {
            margin-bottom: 0px !important;
        }

ul.rbt-list-style-circledarkblue {
    margin-bottom: 0px !important;
    padding: 0;
    list-style: none;
}

.rbt-list-style-circledarkblue li:first-child {
    margin-top: 0;
}

.rbt-list-style-circledarkblue li {
    vertical-align: middle;
    padding-left: 30px;
    position: relative;
    display: inline-block;
    width: 100%;
    font-size: 15px;
    line-height: 1.45;
}

    .rbt-list-style-circledarkblue li::before {
        content: "\e92b";
        font-family: 'feather' !important;
        width: 20px;
        height: 20px;
        background: #2f6fa3 no-repeat;
        display: inline-block;
        line-height: 20px;
        text-align: center;
        border-radius: 100%;
        color: var(--color-white);
        position: absolute;
        left: 0;
        top: 0;
        padding-right: 1px;
        margin-top: 2px;
    }

    .rbt-list-style-circledarkblue li p {
        margin-bottom: 0px !important;
    }

@media only screen and (max-width: 767px) {
    .rbt-list-style-circledarkblue li::before {
        margin-top: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .rbt-list-style-circlegreen li::before {
        margin-top: 5px;
    }
}

@media only screen and (max-width: 767px) {
    .rbt-list-style-circleblue li::before {
        margin-top: 5px;
    }
}